@charset "utf-8";
/* ---------------------------------------------------------------------------------------------

　   COMMON

--------------------------------------------------------------------------------------------- */
.sec-title {
  letter-spacing: .3em;
    font-size: 2.4rem;
}
@media only screen and ( max-width : 767px ) {
  .sec-title {
    margin-bottom: 2rem;
  }
}
@media print, screen and ( min-width : 768px ) {

}



/* ---------------------------------------------------------------------------------------------

　   MV

--------------------------------------------------------------------------------------------- */
#mv {
  max-width: 128rem;
  margin: 0 auto;
  position: relative;
}
.swiper-pagination {
  position: absolute;
  left: 0;
  z-index: 10;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.swiper-pagination .swiper-pagination-bullet {
  background: #101010;
  opacity: .6;
  border-radius: 50%;
}
.swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.swiper-wrapper {
  width: 100%;
}

.swiper-slide {
  width: 100%;
  height: 100%;
}

.swiper-button-prev,
.swiper-button-next {
  transform: translateY(-50%);
  margin-top: 0;
  position: absolute;
  z-index: 10;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  border-radius: 50%;
  box-shadow: 0 0 1rem rgba(0,0,0,.16); 
  background-image: url('../img/arrow02.svg');
  background-size: 100%;
}

.swiper-button-prev {
  transform: translateY(-50%) scale(-1, 1);
}
.swiper-button-lock {
  opacity: 0;
}

.swiper-button-prev:after,
.swiper-button-next:after {
 display: none;
}
@media only screen and ( max-width : 767px ) {
  .swiper-pagination {
    bottom: 1.5rem;
  }
  .swiper-pagination .swiper-pagination-bullet {
    margin: 0 .6rem;
    width: .4rem;
    height: .4rem;
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 3.6rem;
    height: 3.6rem;
  }
  .swiper-button-next {
    right: 1.5rem;
  }
  .swiper-button-prev {
    left: 1.5rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  .swiper-pagination {
    bottom: 3rem;
  }
  .swiper-pagination .swiper-pagination-bullet {
    margin: 0 .9rem;
    width: .6rem;
    height: .6rem;
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 6rem;
    height: 6rem;
  }
  .swiper-button-next {
    right: 3rem;
  }
  .swiper-button-prev {
    left: 3rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   NEWS

--------------------------------------------------------------------------------------------- */

.news-list .news-item {
  border-bottom: 1px solid var(--black);
}

@media only screen and ( max-width : 767px ) {
  #news {
    padding: 5rem 0;
  }
  .news-heading .more-link {
    display: none;
  }
  .news-list .news-item-wrapper:first-of-type a {
    border-top: 1px solid var(--black);
  }
  .news-feed {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  .news-list {
    margin-bottom: 3rem;
    width: 100%;
  }
}
@media print, screen and ( min-width : 768px ) {
  #news {
    padding: 12rem 0;
  }
  .news-heading {
    width: 18%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .news-feed {
    width: 80%;
  }
  .news-feed .more-link {
    display: none;
  }
  .news-list .news-item {
    height: 6rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   ACCESS

--------------------------------------------------------------------------------------------- */
.access__info p {
  line-height: 2.2em;
  letter-spacing: .1em;
}
@media only screen and ( max-width : 767px ) {
  #access {
    padding-bottom: 5rem;
  }
  .access__info {
    margin-bottom: 3rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  #access {
    padding-bottom: 6rem;
  }
  .access__heading {
    width: 18%;
  }
  .access__body {
    width: 80%;
  }
  .access__info {
    width: 46%;
  }
  .access__map {
    width: 50%;
  }
}


/* ---------------------------------------------------------------------------------------------

　   XXX

--------------------------------------------------------------------------------------------- */

@media only screen and ( max-width : 767px ) {
}
@media print, screen and ( min-width : 768px ) {
}

